<div
  class="panel panel-default">
    <div class="panel-heading">{{ element.name }}</div>
    <div class="panel-body">
      <p>
        <strong *ngIf="element.type === 'server'" style="color: red">{{ element.content }}</strong>
        <em *ngIf="element.type === 'blueprint'" style="color: blue">{{ element.content }}</em>
      </p>
    </div>
  </div>